@charset "utf-8";
/* CSS Document */
*{
	padding:0; margin:0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;}
			
@import url('https://fonts.googleapis.com/css?family=Hind:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho');
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Gothic');


/* 基本設定 */
html {
	margin: 0;
	padding: 0;
	font-family: "Oswald","Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500; 
	font-size: 14px;
	line-height: 1.2;}
h1,h2,h3,h4,h5,h6{ font-size: 14px; font-weight: normal; }
a:link,a:visited{ color: #222; text-decoration: none; }
a:hover{ text-decoration: none;
color: #8ea52f;}
a.a_wht:link,a.a_wht:visited{ color: #fff; }
a.a_wht:hover{ color: #a7c54b;}
a.a_grn:link,a.a_grn:visited{ color: #a7c54b; }
a.a_grn:hover{ color: #000;}


/* レイアウト */
body {
	background: #f9faf5;
	color: #222;
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;}
	@keyframes fadeIn {
		0% {opacity: 0}
		100% {opacity: 1}}
		@-webkit-keyframes fadeIn {
			0% {opacity: 0}
			100% {opacity: 1}}


#wrap{
	margin-top: 4px;}
	#wrap::after{
		content: "";
		display: block;
		height: 4px;
		width: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		background: linear-gradient(91deg, #a7c54b, #ffff3a, #ffad21);
		background-size: 400% 100%;
		animation: AnimationName 10s ease infinite;}
		@keyframes AnimationName {
			0%{background-position:0% 51%}
			50%{background-position:100% 50%}
			100%{background-position:0% 51%}}
									
/*▽ロゴ*/
#logo{
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 100000;}
	#logo img{
		max-height: 48px;}
		
/*▽グローバルナビ*/
#navi {
	width: 100%;
	position: relative;
	z-index: 1000 !important;
	position: relative;}
	#navi ul{
		width: 100%;
		position: relative;
		padding: 0 0 0 0px;
		margin: 0px: 0 0 0 0px;
		overflow: hidden;
		text-align: center;
		font-size: 0; /* inline-blockの隙間対策 */
		font-weight: 500;}
		#navi ul li{
			display: inline-block;
			text-align: center;
			background: none;
			font-size: 1rem; /* inline-blockの隙間対策 */}
			#navi ul li a{
				display: inline-block;
				text-decoration: none;
				line-height: 80px;
				padding: 0px 20px 0px;}
				#navi ul li ul{
					position: fixed;
					top: 84px;
					left: 0;
					width: 100%;
					min-width: 1000px;
					padding: 0;
					float: none;
					background: rgba(255,255,255,0.80);
					border-bottom: 1px #fff dotted;}
					#navi ul li .nav_list li,
					#navi ul li .nav_entry_list li{
						width: 25%;
						padding: 20px;
						text-align: left;
						float: left;
						border-right: 1px rgba(255,255,255,0.60) solid;
						overflow: hidden; }
							#navi ul li .nav_entry_list li a{ color: #333; }
							#navi ul li .nav_list li .ttl{
								font-size: 100%;
								font-weight: bold;
								line-height: 1.4;
								margin: 0 0 10px;}
							#navi ul li .nav_list li .txt{ font-size: 90%;  line-height: 1.4; }
							/* entry list */
							#navi ul li .nav_entry_list li{ padding: 20px 20px 10px;}
							#navi ul li .nav_entry_list li .img { width: 30%; float: left; }
							#navi ul li .nav_entry_list li .txt_area { width: 70%; padding-left: 15px; float: left; }
								#navi ul li .nav_entry_list li .date{
									background: rgba(0,0,0,1.00);
									margin: 0 0 5px;
									padding: 5px 10px;
									line-height: 1;
									color: #fff;
									font-size: 10px;}
							/* nav_contact */
							#nav_contact{
								position: absolute;
								top: 0px;
								right: 0px;
								display:block;}
								#nav_contact a{
									color: #fff !important;
									display: inline-block;
									line-height: 80px;
									padding: 0px 50px;
									font-weight: 500;}
		

/*▽メインバナー*/
#banner {
	position: relative;
	width: 100%;
	height: 500px;
	background: url(../img/top.jpg) no-repeat center center;
	background-size: cover;
	z-index: 1;
	overflow: hidden;}
	#banner::after{
		content: "";
		display: block;
		height: 80px;
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 50%;
		z-index: 1;
		background: url(../img/separate2.svg) no-repeat;
		background-size: 100% 100%;}
	#banner::before{
		content: "";
		display: block;
		height: 80px;
		position: absolute;
		bottom: 0px;
		right: 0px;
		width: 50%;
		z-index: 1;
		background: url(../img/separate3.svg) no-repeat;
		background-size: 100% 100%;}
	.banner_inner{
		position: absolute;
		top: 0;
		width: 100%;
		height: 500px;
		z-index: 4;
		transition: .8s;}
			
		#banner #gear1 {
			position: absolute;
			left: -50px;
			top: 80px;
			z-index: 3;
			animation: gear1 10s linear infinite;
			filter:alpha(opacity=30);-moz-opacity: 0.3;opacity: 0.3;}
			@keyframes gear1 {
				0%  {transform: rotate(0);}
				100%  {transform: rotate(360deg);}}
		#banner #gear2 {
			position: absolute;
			left: 70px;
			top: -50px;
			z-index: 3;
			animation: gear2 10s linear infinite;
			filter:alpha(opacity=30);-moz-opacity: 0.3;opacity: 0.3;}
			@keyframes gear2 {
				0%  {transform: rotate(0);}
				100%  {transform: rotate(-360deg);}}
		#banner #gear3 {
			position: absolute;
			left: -10px;
			bottom: -90px;
			z-index: 3;
			animation: gear3 24s linear infinite;
			filter:alpha(opacity=30);-moz-opacity: 0.3;opacity: 0.3;}
			@keyframes gear3 {
				0%  {transform: rotate(0);}
				100%  {transform: rotate(-360deg);}}
			
		#banner #gear4 {
			position: absolute;
			right: 70px;
			top: -50px;
			z-index: 3;
			animation: gear4 10s linear infinite;
			filter:alpha(opacity=30);-moz-opacity: 0.3;opacity: 0.3;}
			@keyframes gear4 {
				0%  {transform: rotate(0);}
				100%  {transform: rotate(360deg);}}
		#banner #gear5 {
			position: absolute;
			right: 160px;
			top: 115px;
			z-index: 3;
			animation: gear5 15s linear infinite;
			filter:alpha(opacity=30);-moz-opacity: 0.3;opacity: 0.3;}
			@keyframes gear5 {
				0%  {transform: rotate(0);}
				100%  {transform: rotate(-360deg);}}
		#banner #gear6 {
			position: absolute;
			right: -50px;
			top: 280px;
			z-index: 3;
			animation: gear6 15s linear infinite;
			filter:alpha(opacity=30);-moz-opacity: 0.3;opacity: 0.3;}
			@keyframes gear6 {
				0%  {transform: rotate(0);}
				100%  {transform: rotate(360deg);}}
		#banner #gear7 {
			position: absolute;
			right: 390px;
			top: 340px;
			z-index: 3;
			animation: gear7 15s linear infinite;
			filter:alpha(opacity=30);-moz-opacity: 0.3;opacity: 0.3;}
			@keyframes gear7 {
				0%  {transform: rotate(0);}
				100%  {transform: rotate(360deg);}}

	#banner h1,
	#banner h2{ text-indent: -8888px; }
	#banner .txt_area {
		text-align: center;
		color: #fff;
		padding-top: 140px;
		text-shadow: 0px 0px 10px rgba(0,0,0,0.9);}
		#banner .txt_area .ttl_jp{
			font-family: "Sawarabi Mincho";}
		#banner .txt_area .ttl_en{}



/*▽トップページ*/
.bg_txt{
    font-weight: 500;
	line-height:1;
	z-index: -1;}
	
/*topNews*/
#topNews{}
#topNews .contents_inner{
    position: relative;
	padding-top: 0px;
	padding-bottom: 80px;}
	#topNews .bg_txt,
	#aboutIpo .bg_txt{
		color: #2f3b50;
		opacity: .03;
		font-size: 16rem;
		position: absolute;
		top: 0px;
		left: -50px;
		z-index: -1;}
		#aboutIpo .bg_txt{
		top: 0px}
		
	#topNews #gear10 img{
		position: absolute;
		top: 20px;
		right: -80px;
		z-index: -1;}
	#topNews .ttl,
	#aboutIpo .ttl{
		padding: 50px 0px 30px;}
		#topNews .ttl .ttl_jp,
		#aboutIpo .ttl .ttl_jp{
			color: #8ea52f;}
		#topNews .ttl .ttl_en,
		#aboutIpo .ttl .ttl_en{
			font-size: 2.4rem;
			font-weight: 500;}
		
	.News_list{
		background: #fff;
		box-shadow: 0 0 4px rgba(0,0,0,0.05);}
	.News_list li{
		font-size: 0; /* inline-blockの隙間対策 */
		position: relative;}
		.News_list li>p {
			display: inline-block;
			font-size: 1rem; /* inline-blockの隙間対策 */
			vertical-align: middle;
			line-height: 1;}
		
	.News_list .year{
		padding: 30px 10px;
		border-right: 1px solid #ebedef;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;}
	.News_list .date{
		padding: 0px 20px;
		text-align: center;
		font-family: 'Karla', sans-serif;
		font-weight: 400;}
		.News_list .month{
			display: block;
			font-size: 1.2rem;
			font-weight: bold;
			text-transform:uppercase;}
		.News_list .day{
			display: block;
			font-size: 2.0rem;}
		.News_list .category{
			color: #8ea52f;
			margin-right: 20px;}
		.News_list .blog_ttl{}
		.News_list .more{
			position: absolute;
			top: 0px;
			right: 0px;
			padding: 0 0px;}
			.News_list .more a{
				padding: 0 20px;
				line-height: 88px;
				vertical-align: middle;}

/*introduction*/
#introduction,
#footCompany{
	position: relative;
	color: #fff;}
#introduction .contents_inner,
#footCompany .contents_inner,{
	padding-top: 80px;
	padding-bottom: 80px;
	background: url(../img/gear11.png)  no-repeat;
	background-position : right 0px bottom 30px;}
	#introduction::before,
	#footCompany::before{
		background: url(../img/main_img1.jpg)  no-repeat center center fixed;
		background-size: cover;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		content: ' ';
		z-index: -2;}
	#introduction::after,
	#footCompany::after{
		background-color: rgba(0,0,0,0.7);
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		content: ' ';
		z-index: -2;}
	#introduction .bg_txt,
	#footCompany .bg_txt{
		color: rgba(255,255,255,0.2);
		font-size: 12rem;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: -60px auto 0;
		text-align: center;}
		
	#introduction li:first-child{
		width: 30%; }
	#introduction li:nth-child(2){
		width: 70%;
		padding-left: 40px;}
	#introduction .box_list2{
		z-index: 100;}
	#introduction .ttl .ttl_jp{}
	#introduction .ttl .ttl_en{
		color: #8ea52f;
		font-weight: bold;}
	#introduction .txt1{
		line-height: 1.6;
		margin-bottom: 30px;}
	#introduction .more a{
		padding: 10px 100px;}
		

/*aboutIpo*/
#aboutIpo .contents_inner{
	padding-top: 0px;
	position: relative;}
	#aboutIpo .contents_inner ul{
		overflow: hidden;
		margin-left: 30px;}
		#aboutIpo li{
			padding-right: 30px;
			position: relative;}
		#aboutIpo li .inner{
			padding: 0px 10px 20px 0px;}
		#aboutIpo .ttl1 .ttl_en{
			padding-bottom: 5px;
			font-weight: 300;
			border-bottom: 2px solid #000;}
		#aboutIpo .ttl1 .ttl_jp a{
			color: #8ea52f;}
		#aboutIpo .txt1{}
		#aboutIpo .img{
			position: relative;}
			#aboutIpo .img span{
				display: block;
				margin: 0px 0px 10px 0px;}
			#aboutIpo .img span::before{
				display: block;
				position: absolute;
				background: #a7c54b;
				width: 100%;
				height: 100%;
				content: ' ';
				z-index: -1;
				margin: 10px 0px 0px 10px;}
		#aboutIpo .more a{
			position: absolute;
			right: 30px;
			bottom: 50px;
			padding: 5px 50px 5px 50px;
			z-index: 1;}
		#aboutIpo .txt2{
			position: absolute;
			left: 0px;
			bottom: -5px;
			z-index: -2;
			font-size: 2.4rem;
			font-weight: 500;
			color: rgba(0,0,0,0.1);}
			
			
			
/*▽各ページ共通*/

/* ページトップ */
#pagetop{
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	background: #a7c54b;
	color: #fff;
	z-index: 10;
	border-radius: 25px; 
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;}
	.arrow{ position: absolute; top: 20px; left: 16px; }
	
/* ページ分割 */
#pagenav {
	position: relative;
	overflow: hidden;}
	#pagenav ul {
		position: relative;
		left: 50%;
		float: left;
		margin: 0 0 20px;
		padding: 0px;}
	#pagenav ul li {
		background: none;
		position: relative;
		left: -50%;
		float: left;
		margin: 0px 5px 5px 0px;}
	#pagenav .active{
		display: inline-block;
		*display: inline;
		*zoom: 1; 
		padding: 0px 20px;
		/*width: 30px;*/
		line-height: 30px;
		text-align: center;
		color: #fff;
		background: #a7c54b;}
	#pagenav li a {
		display: inline-block;
		*display: inline;
		*zoom: 1; 
		text-decoration: none;
		padding: 0px 20px;
		line-height: 30px;
		text-align: center;
		background:#eee;
		color: #333; }
		#pagenav li a:hover {
			color: #fff;
			background: #ccc;}
		#pagenav li .cr {
			color: #fff;
			background: #ccc;}
			
.title{
	text-align: center;
	margin-bottom: 30px;
	line-height: 1.4;}
	.title .ttl_en{
		font-size: 2.6rem;}
		.title p.ttl_en:first-letter{
			color: #8ea52f;}
	.title .ttl_jp{
		font-size: 1.2rem;
		color: #8ea52f;}
		
/* content */
.contents{}
.contents_inner {
	max-width: 1100px;
	margin: 0 auto;
	padding: 50px 50px 50px 50px;}



/*▽下層ページ*/
	
/* pagebody */	
#pagebody .contents_inner{
	padding-top: 0px;}
#pagebody .inner100{
	max-width: 100% !important;
	padding-left: 0px !important;
	padding-right: 0px !important;}
#pagebody{
	line-height: 1.6 !important;}

#news_list{
	border-top: 1px solid rgba(102,102,102,1.00);
	margin: 20px 0px 40px;}
#news_list li{
	overflow: hidden;
	line-height: 1.2;
	padding: 20px 20px;
	border-bottom: 1px solid rgba(102,102,102,1.00);}
	#news_list .date1{
		float: left;
		margin-right: 10px;}
		#news_list .date1 span{
			display: block;
			text-align: center;}
			#news_list .year{
				font-size: 1.0rem;
				padding-bottom: 2px;}
			#news_list .month{
				font-size: 0.8rem;
				text-transform:uppercase;
				background: #a7c54b;
				color: #fff;}

	#news_list .date2{
		float: left;
		margin-right: 10px;
		font-size: 2.0rem;}

	#news_list .txt{
		padding-top: 10px;}


/* entry */
.entry , .entry_list{
	background: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,0.05);
	padding: 40px 80px;}
	.entry .ttl{
		margin-bottom: 30px;
		font-size: 180%;
		line-height: 1.4;
		font-weight: bold;}
	.entry .entry_img{
		display: block;
		text-align: center;
		margin-bottom: 30px; }
		.entry .entry_img img{ margin: 0 auto; }
		.entry .entry_img .img100{ width: inherit !important; max-width: 100% !important; }
	.entry_body{ overflow: hidden; }
	.entry_body h2,h3,h4,h5,h6{ line-height: 1.2; margin-bottom: 30px;}
	.entry_body ul,
	.entry_body ol,
	.entry_body table{ margin-bottom: 30px; }
		.entry_body h2{
			font-size: 140%;
			font-weight: bold;
			color: #fff;
			background: #a7c54b;
			padding: 13px 20px 15px 20px ;}
		.entry_body h3{
			font-size: 140%;
			font-weight: bold;
			background: #eee;
			padding: 13px 20px 15px 20px ;}
		.entry_body h4{
			position: relative;
			font-size: 120%;
			font-weight: bold;
			padding: 13px 20px 15px 20px ;
			border: 2px solid #000;}
		.entry_body h5{
			color: rgba(51,51,51,1.00);
			font-size: 120%;
			font-weight: bold;}
			.entry_body h5::before{ color:#a7c54b; content: ">> "}
		.entry_body h6{
			color:#ffad21;
			font-size: 120%;
			font-weight: bold;}
			.entry_body h6::before{ content: "※"}

		.entry_body p{ line-height: 1.8; margin-bottom: 30px; }
			.entry_body p a{
				position: relative;
				z-index: 2;
				overflow: hidden;
				background: #ffff3a; }
				.entry_body p a:hover{
					text-decoration: none; }
	
.entry_body ol {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    padding: 0;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);}
	.entry_body ol li{
		position: relative;
		display: block;
		padding: 5px 0px 9px 35px;
		text-decoration: none;
		transition: all .3s ease-out;}
	.entry_body ol li:before{
		content: counter(li);
		counter-increment: li;
		position: absolute; 
		left: 0px;
		top: 5px;
		background: #000;
		height: 1.8em;
		width: 1.8em;
		line-height: 1.8em;
		text-align: center;
		border-radius: 2em;
		transition: all .3s ease-out;
		color: #fff;}
	
.entry_body ul {
	border-top: 1px solid #ddd;}
	.entry_body ul li {
		position: relative;
		padding: 10px 10px 11px 40px;
		line-height: 1.2;
		border-bottom: 1px solid #ddd;}
	.entry_body ul li::after,
	.entry_body ul li::before {
		display: block;
		content: '';
		position: absolute;}
	.entry_body ul li::after {
		top: 10px;
		left: 10px;
		height: 1.3em;
		width: 1.3em;
		line-height: 2em;
		background: #000;
		border-radius: 100%;}
	.entry_body ul li::before {
		z-index: 2;
		top: 16px;
		left: 16px;
		width: 4px;
		height: 4px;
		border-right: 2px solid #fff;
		border-bottom: 2px solid #fff;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);}
		
		
		.entry_body table{ width: 100%;
					border-top: 1px solid rgba(102,102,102,1.00);}
			.entry_body table tr{}
				.entry_body table tr th{
					width: 25%;
					padding: 20px;
					vertical-align: top;
					border-bottom: 1px solid rgba(102,102,102,1.00);}
				.entry_body table tr td{
					width: 75%;
					padding: 20px;
					border-bottom: 1px solid rgba(102,102,102,1.00);}
	#pagebody .more{
		text-align: center;}
		#pagebody .more a{
			padding: 10px 100px;}

	/* Contact form */
	.wpcf7 .must{ color: rgba(255,0,4,1.00); }
	.wpcf7 .screen-reader-response{ font-size: 110%; color: rgba(255,0,4,1.00); }
	
/* SNS Button */
.wp_social_bookmarking_light{
    border: 0 !important;
    overflow: hidden;
		padding: 15px;}
	.wp_social_bookmarking_light>div{
		float: left !important;
		border: 0 !important;
		padding: 0 !important;
		margin: 0 5px 0px 0 !important;
		min-height: 20px !important;
		text-indent: 0 !important;}
	.wp_social_bookmarking_light img{
		border: 0 !important;
		padding: 0;
		margin: 0;
		vertical-align: top !important;}
	.wp_social_bookmarking_light_clear{
		clear: both !important;
		display: none;}
	#fb-root{
		display: none;}
	.wsbl_twitter{}
	.wsbl_twitter .twitter-share-button{
		width: 78px !important;
		font-family: 'Oswald', sans-serif;
		text-indent: -8888px;
		padding: 1px 7px;
		background: #1b95e0; 
		border-radius: 2px;
		-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
		-moz-border-radius: 2px;   /* Firefox用 */
		color: #fff;}
	.wsbl_facebook_like iframe{
		max-width: none !important;}
	.wsbl_pinterest a{
		border: 0px !important;}
	.wsbl_pocket{
		width: 60px;}

/*▽youtube*/
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin: 0px auto 20px;
	text-align: center;}
	.youtube iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;}


/* Search */
.searchform{}
#search_result .searchform{
	width: 50%;
	margin: 0 auto 50px; }
	
	
	
/*company*/	
#company #pagebody{
	margin-bottom: -54px;}
#company .line_left {
	width:100%;
	position: relative;}
	#company .line_left:before{
		width:50%;
		height:200px;
		position:absolute;
		content:'';
		top:180px;
		left:0;
		background:#a7c54b;
		/*background: linear-gradient(to left,#a7c54b, #ffff3a);*/
		z-index: -1 !important;}
#company .line_right {
	width:100%;
	position: relative;}
	#company .line_right:before{
		width:50%;
		height:200px;
		position:absolute;
		content:'';
		top:180px;
		right:0;
		background:#a7c54b;
		/*background: linear-gradient(to left,#a7c54b, #ffff3a);*/
		z-index: -1 !important;}
#company_plofile{
	padding-top: 30px;}
#history li li{
	padding: 20px;
	border-bottom: 1px solid rgba(102,102,102,1.00);}
#history li li>span{
	color: #8ea52f;
	font-size: 1.4rem;}

#quality_policy .contents_inner{
	position: relative;}
#quality_policy .box_list2{
	overflow: hidden;}	
	
#quality_policy .list li{
    padding-left: 2em;
    text-indent: -2em;}
	#iso_box{
		width: 240px;
		position: absolute;
		bottom: 10px;
		left: 0px;
		padding: 15px 20px;
		background: #fff;
		box-shadow: 0 0 4px rgba(0,0,0,0.05);
		z-index: 2;}	
		#iso_box .txt1{}
		#iso_box .txt2{
			text-align: right;}
		#iso_box .img1{
			width:70%;
			margin: 0px auto 5px;}
#accessmap .img_office1{
	width: 100px;}
#accessmap .img_office2{
	width: 150px;}
	
	
/*aboutus*/
#aboutus #wrap{
	padding-bottom: 0px;}
#aboutus #pagebody .box_list2{
	padding-top: 50px;}
#aboutus .line_left {
	width:100%;
	position: relative;}
	#aboutus .line_left:before{
		width:70%;
		height:350px;
		position:absolute;
		content:'';
		top:0px;
		left:0;
		background:#eff1e2;
		/*background: linear-gradient(to left,#a7c54b, #ffff3a);*/
		z-index: -1 !important;}
#aboutus .line_right {
	width:100%;
	position: relative;}
	#aboutus .line_right:before{
		width:70%;
		height:350px;
		position:absolute;
		content:'';
		top:0px;
		right:0;
		background:#eff1e2;
		/*background: linear-gradient(to right,#a7c54b, #ffff3a);*/
		z-index: -1 !important;}
#kakkoii{
	background: #a7c54b;
	color: #fff;}
#kakkoii .contents_inner{
	max-width: 800px;
	margin: 0 auto;
	padding: 80px 50px 80px 50px;}
#kakkoii .box_list3 li{
	text-align: center;}
.maru {
	margin: 0px auto 10px;
	border-radius: 50%;
	height: 120px;
	width: 120px;
	border: 2px solid #fff;
	text-align: center;
	line-height: 1.2;
	vertical-align: middle;
	font-weight: bold;
	padding-top:35px;}
	.maru span{
			color: #8ea52f;
			color: #fff;}
		.maru:first-letter{
			color: #ffff3a;}
			
/*service*/			
#service .box_list2{
	overflow: hidden;
	padding-top: 50px;}
	
	#service .box_list2 li:nth-child(1){
		width: 60%;}
	#service .box_list2 li:nth-child(2){
		width: 40%;
		padding-top: 10px;}
		
	#service .box_list2 .ttl{
		overflow: hidden;
		line-height: 1.0;
		margin-bottom: 15px;}
		#service .box_list2 .ttl .en{
			font-size: 2.0rem;
			color: #aaa;}
		#service .box_list2 .ttl span{
			display: block;}
		#service .box_list2 .ttl .no{
			font-size: 4.0rem;
			float: left;
			padding-right: 10px;}
		#service .box_list2 .ttl .ttl1{
			font-size: 1.6rem;
			font-weight: bold;
			padding-top: 10px;}
		#service .box_list2 .ttl .ttl2{
			font-size: 1.2rem;
			font-weight: bold;
			color: #8ea52f;
			padding-top: 5px;}
			
		#service .box_list2 .more{
			text-align: left;}
		#service .box_list2 .more a{
			padding: 10px 100px;}
			
/*service_ice*/			
#service_ice{}
	
	#service_ice .box_list2 {
	background: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,0.05);
	padding: 40px 80px;
	margin-bottom: 30px;}
	
	#service_ice .box_list2 li:nth-child(1){
		width: 70%;
		padding-top: 10px;}
	#service_ice .box_list2 li:nth-child(2){
		width: 30%;}			
	#service_ice .box_list2 h2 {
		position: relative;
		line-height: 1.4;
		padding:0.25em 1em;
		display: inline-block;}
		#service_ice .box_list2 h2:before,#service_ice .box_list2 h2:after{ 
			content:'';
			width: 20px;
			height: 30px;
			position: absolute;
			display: inline-block;}
		#service_ice .box_list2 h2:before{
			border-left: solid 1px #000;
			border-top: solid 1px #000;
			top:0;
			left: 0;}
		#service_ice .box_list2 h2:after{
			border-right: solid 1px #000;
			border-bottom: solid 1px #000;
			bottom:0;
			right: 0;}

/*coming_soon*/			
.coming_soon {  display: flex;
  justify-content: center;
  align-items: center;
	width: 500px;
	margin: auto;
	min-height: 500px;}
	.coming_soon img{
		padding-bottom: 100px;}
		
			
/*recruit*/	
#recruit #pagebody .contents_inner{
padding: 25px 50px 25px 50px;}
#recruit .entry_body table {
    margin-bottom: 0px;}
			

/*▽フッター*/
/*footCompany*/		
#footCompany{}
	#footCompany .bg_txt{
		margin: -110px auto 0;}
	#footCompany li:first-child .img1{
		max-width: 20%;}
	#footCompany li:last-child .txt1{
		background: url(../img/ico_tel.png) 0px 4px no-repeat;
		background-size: 48px auto;
		padding: 0px 0px 5px 55px;}
	#footCompany li:last-child .more a{
		padding: 20px 80px 20px 80px;}

/* footer */
#footer {
	width: 100%;
	clear: both;
	position: relative;}
	#footer .contents_inner{
		/*max-width:must none;*/
	width: 9999px !important;
	width: 100% !important;
	max-width: 100% !important;
	padding: 0px !important;}
		#footer .contents_inner ul{ text-align: center; margin: 0 auto 0px; background: #a7c54b;}
			#footer .contents_inner li{
				display: inline-block;
				padding: 0px 0px;}
				#footer .contents_inner li a{display: inline-block; padding: 11px 0px 12px; color: #fff;}
				#footer .contents_inner li a:hover{
					color: #000;}
		#footer .contents_inner .txt {
			text-align: center;
			background: #000;
			padding: 12px 0px 16px;
		color: #fff;}
	#footer:after{
		content: "";
		display: block;
		height: 6px;
		width: 100%;
		position: absolute;
		bottom: 0px;
		left: 0px;
		background: linear-gradient(91deg, #a7c54b, #ffff3a, #ffad21);
		background-size: 400% 100%;
		animation: AnimationName 10s ease infinite;}

/*=ＰＣ表示=*/
@media only screen and (min-width: 737px) {
	.mobi_only{ display: none !important;}
}

/* 表示=*/	
@media only screen and (max-width: 736px) {
	
	

/* 共　通 */
.img100{ margin: 0 auto; }
.pc_only{ display: none !important;}
.tel-link a{
	color: #fff !important;}
.tel-link2 a{
	color: #000 !important;}
	
input, select { padding: 5px 10px;}
	input[type="text"] {
		width: 100%;}
	input[type="submit"] {
		width: 100%; }
	
#wrap{ min-width: inherit; padding-bottom: 50px!important; }

/*▽ロゴ*/
#logo{
	top: 12px;
	left: 0px;}
	#logo img{
		max-height: 40px;}
	
/* グローバルナビ */
#navi { display: none;}
.slicknav_nav{
	overflow: hidden !important;
	background: #222 !important;}
#navi ul li ul li .ttl{ font-size: 100%; font-weight: normal; }
	
/*▽メインバナー*/
#banner {
	width: 100%;
	height: 300px; }
	#banner::after{}
	#banner::after{
		height: 30px;}
	#banner::before{
		height: 30px;}
		.banner_inner{
			height: 300px;}
		#gear1,#gear2,#gear3,#gear4,#gear5,#gear6,#gear7{}
		#banner #gear1 {
			width: 150px;
			position: absolute;
			left: -30px;
			top: 50px;
			z-index: 3;
			animation: gear1 10s linear infinite;}
		#banner #gear2 {
			width: 120px;
			position: absolute;
			left: 50px;
			top: -50px;
			z-index: 3;
			animation: gear2 10s linear infinite;}
		#banner #gear3 {
			display: none;
			width: 230px;
			position: absolute;
			left: 30px;
			top: 170px;
			z-index: 3;
			animation: gear3 25s linear infinite;}
		#banner #gear4 {
			width: 180px;
			position: absolute;
			right: -40px;
			top: 150px;
			z-index: 3;
			animation: gear4 10s linear infinite;}
		#banner #gear5 {
			display: none;
			width: 180px;
			position: absolute;
			right: -50px;
			top: 85px;
			z-index: 3;
			animation: gear5 15s linear infinite;}
		#banner #gear6 {
			display: none;
			position: absolute;
			right: -50px;
			top: 140px;
			z-index: 3;
			animation: gear6 15s linear infinite;}
		#banner #gear7 {
			display: none;
			position: absolute;
			right: -50px;
			top: 140px;
			z-index: 3;
			animation: gear6 15s linear infinite;}

	#banner .txt_area {
		padding-top: 50px !important;}
		
#pagebody .more{
	text-align: center;}
#pagebody .more a{
		padding: 10px 0px !important;
		display: block !important;}	
		
		
/*▽top共通*/
/*topNews*/
#topNews{}
#topNews .contents_inner{
	padding-bottom: 20px;
	overflow: hidden;}
	#topNews .bg_txt,
	#aboutIpo .bg_txt{
		font-size: 6rem;
		left: 0px;}
	#topNews #gear10 img{
		position: absolute;
		top: 20px;
		right: -50px;
		z-index: -1;
		width: 50%;
		height: auto;}
	#topNews .ttl,
	#aboutIpo .ttl{
		padding: 20px 0px 15px;}
		#topNews .ttl .ttl_en,
		#aboutIpo .ttl .ttl_en{
			font-size: 2.4rem;}
	.News_list .year{
		padding: 15px 10px;}
	.News_list .date{
		padding: 0px 20px;}
		.News_list .month{
			font-size: 1rem;}
		.News_list .day{
			font-size: 1.4rem;}
		.News_list .category{
			margin-right: 0px;}
		.News_list .blog_ttl{
			display: block;
			padding: 15px 10px;
			border-top: 1px solid #ebedef;}
		.News_list .more{
			position: relative;
			display: block;}
			.News_list .more a{
				display: block;
				padding: 0 20px;
				line-height: 2em;
				text-align: center;}

/*introduction*/
#introduction,
#footCompany{}
#introduction .contents_inner,
#footCompany .contents_inner,{
	padding-top: 0px;
	padding-bottom: 20px;
	background: url(../img/gear11.png)  no-repeat;
	background-position : right 0px bottom 30px;}
	#introduction::before,
	#footCompany::before{}
	#introduction::after,
	#footCompany::after{}
	#introduction .bg_txt,
	#footCompany .bg_txt{
		font-size: 4rem;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: -20px auto 0;
		text-align: center;}
	#introduction li:first-child{
		width: 60% !important;
		margin: auto; }
	#introduction li:nth-child(2){
		width: 100%;
		padding-left: 10px;}
	#introduction .box_list2{}
	#introduction .ttl .ttl_jp{}
	#introduction .ttl .ttl_en{}
	#introduction .txt1{
		line-height: 1.6;
		margin-bottom: 15px;}
	#introduction .more{
		display: block;}
	#introduction .more a{
		display: block;
		text-align: center;
		padding: 10px 100px;}
		
/*aboutIpo*/
#aboutIpo .contents_inner{
    position: relative;
	padding-top: 0px;
	padding-bottom: 30px;}
	#aboutIpo .contents_inner ul{
		overflow: hidden;
		margin-left:0px;}
		#aboutIpo li .inner{
			padding: 0px 0px 0px 0px;}
	#aboutIpo .contents_inner .box_list3 li{
		margin: 10px 0px 30px 0px !important;
		padding: 0px 10px 20px 10px !important;}
		#aboutIpo .ttl1 .ttl_en{
			padding-bottom: 5px;
			font-weight: 300;
			border-bottom: 2px solid #000;}
		#aboutIpo .ttl1 .ttl_jp a{
			color: #8ea52f;}
		#aboutIpo .txt1{
			margin-bottom:10px;}
		#aboutIpo .img{
			position: relative;}
			#aboutIpo .img span{
				display: block;
				margin: 0px 0px 10px 0px;}
			#aboutIpo .img span::before{
				display: block;
				position: absolute;
				background: #a7c54b;
				width: 100%;
				height: 100%;
				content: ' ';
				z-index: -1;
				margin: 10px 0px 0px 10px;}
		#aboutIpo .more a{
			position: absolute;
			right: -10px;
			bottom: 60px;
			padding: 5px 50px 5px 50px;
			z-index: 1;}
		#aboutIpo .txt2{
			position: absolute;
			left: 0px;
			bottom: -10px;
			z-index: -2;
			font-size: 2.4rem;
			font-weight: 500;
			color: rgba(0,0,0,0.1);}

	
/*▽各ページ共通*/
	
/*ぺージ分割*/
.pagination {
	font-size: 12px;
	line-height: 12px;}
.pagination span, .pagination a {
	padding: 8px 10px 8px 10px;}
.pagination .current{
	padding: 8px 10px 8px 10px;}
			
.title{
	margin-bottom: 20px;
	line-height: 1.2;}
	.title .ttl_en{
		font-size: 2.6rem;}
	
	
.contents{}
.contents_inner{ padding: 35px 20px; }


#news_list{
	border-top: 1px solid rgba(102,102,102,1.00);
	margin: 10px 0px 20px;}
#news_list li{
	padding: 10px 20px;}
	#news_list .date1{
		float: left;
		margin-right: 10px;}
		#news_list .date1 span{
			display: block;
			text-align: center;}
			#news_list .year{
				font-size: 1.0rem;
				padding-bottom: 2px;}
			#news_list .month{
				font-size: 0.8rem;
				background: #a7c54b;
				color: #fff;}

	#news_list .date2{
		float: left;
		margin-right: 10px;
		font-size: 2.0rem;}

	#news_list .txt{
		padding-top: 0px;
		overflow: hidden;}


/*entry*/
.entry, .entry_list {
    background: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,0.05);
    padding: 20px 20px;}
	.entry .ttl{ width: 100%; }
				.entry_body table{
					margin-bottom: 0px;}
				.entry_body table tr th{
					background: #eff1e2;}
				.entry_body table tr th,
				.entry_body table tr td{ display: block; width: 100%;
				padding: 10px 10px;}
	
/* Search */
.searchform{}
#search_result .searchform{
	width: 80%;
	margin: 0 auto 35px; }
	
		
.head_msg{
	padding: 0px 20px;}
/*company*/	
#company #pagebody{
	margin-bottom: -30px;}
#company .line_left {
	padding-top: 30px;}
	#company .line_left:before{
		width:100%;
		height:100%;
		top:0px;
		left:0px;
		background:#eff1e2;}
#company .line_right {
	width:100%;
	position: relative;}
	#company .line_right:before{
		display: none !important;}
#company #pagebody .img{
	padding-top: 20px !important;}
#top_msg .f16{font-size: 1.3rem;}
	

#iso_box{
	width: 100%;
	position: relative;
	bottom: 0px;
	left: 0px;
	padding: 15px 20px;
	background: #fff;
	box-shadow: none;
	margin-top: 10px;}	
	#iso_box .txt1{}
	#iso_box .txt2{
		text-align: right;}
	#iso_box .img1{
		width:50%;
		margin: 0px auto 5px;}
	
#history li ul{
	border-top: 1px solid rgba(102,102,102,1.00);}
#history li li{
	padding: 5px 5px 10px 5px;}
#history li li>span{
	font-size: 1.4rem;}
	
#accessmap .box_list2 li{
	padding: 0px 20px 20px 20px !important;}
	
	
/*aboutus*/
#aboutus #pagebody .box_list2{
	padding-top: 30px;}
#aboutus .box_list2>li:first-child{
	margin-bottom: 20px;}
#aboutus .line_left {}
	#aboutus .line_left:before{
		width:100%;
		height:100%;
		position:absolute;
		content:'';
		top:0px;
		right:0;
		background:#eff1e2;
		z-index: -1 !important;}
#aboutus .line_right {}
	#aboutus .line_right:before{
		display: none !important;}
#kakkoii{
	color: #fff;}
#kakkoii .contents_inner{
	max-width: 800px;
	margin: 0 auto;
	padding: 50px 30px 50px 30px;}
#kakkoii .box_list3 li{
	text-align: center;
	margin-bottom: 20px;}
.maru {
	margin: 0px auto 10px;
	border-radius: 50%;
	height: 120px;
	width: 120px;
	border: 2px solid #fff;
	text-align: center;
	line-height: 1.2;
	vertical-align: middle;
	font-weight: bold;
	padding-top:35px;}
	.maru span{
			color: #8ea52f;
			color: #fff;}
		.maru:first-letter{
			color: #ffff3a;}
			
#service .box_list2{
	overflow: hidden;
	padding-top: 30px;}
	
	#service .box_list2 li:nth-child(1){}
	#service .box_list2 li:nth-child(2){
		padding-top: 10px;}
		
	#service .box_list2 .ttl{
		overflow: hidden;
		line-height: 1.0;
		margin-bottom: 15px;}
		#service .box_list2 .ttl .en{
			font-size: 2.0rem;
			color: #aaa;}
		#service .box_list2 .ttl span{
			display: block;}
		#service .box_list2 .ttl .no{
			font-size: 4.0rem;
			float: left;
			padding-right: 10px;}
		#service .box_list2 .ttl .ttl1{
			font-size: 1.6rem;
			font-weight: bold;
			padding-top: 10px;}
		#service .box_list2 .ttl .ttl2{
			font-size: 1.2rem;
			font-weight: bold;
			color: #8ea52f;
			padding-top: 5px;}
			
		#service .box_list2 .more{
			text-align: left;}
		#service .box_list2 .more a{
			padding: 10px 100px;}
			
/*service_ice*/			
#service_ice{}
	#service_ice .box_list2 {
	padding: 10px 20px;
	margin-bottom: 20px;}		
	#service_ice .box_list2 h2 {
		position: relative;
		line-height: 1.4;
		padding:0.25em 1em;
		display: inline-block;}
		#service_ice .box_list2 h2:before,#service_ice .box_list2 h2:after{ 
			content:'';
			width: 20px;
			height: 30px;
			position: absolute;
			display: inline-block;}
			
/*coming_soon*/			
.coming_soon {display: flex;
  justify-content: center;
  align-items: center;
	width: 80%;
	margin: auto;
	min-height:100%;}
	.coming_soon img{
		padding-bottom: 100px;}

/*recruit*/	
#recruit #pagebody .contents_inner{
padding: 15px 20px 15px 20px;}
			

/*▽フッター*/
/*footCompany*/		
#footCompany{}
	#footCompany .bg_txt{
		margin: -110px auto 0;}
	#footCompany li:first-child .img1{
		max-width: 20%;}
	#footCompany li:last-child .txt1{
		background: url(../img/ico_tel.png) 0px 4px no-repeat;
		background-size: 48px auto;
		padding: 0px 0px 5px 55px;}
	#footCompany li:last-child .more a{
		padding: 20px 80px 20px 80px;}
/*footer*/
#footer{
	width: 100% !important;
	/*min-width: inherit;*/}
	#footer .contents_inner .txt{ text-align: center; }
	#footer .contents_inner li{ line-height: 1.3; font-size: 0.8rem;}
		#footer .contents_inner li a{ margin: 0 5px; }
	
/* mobi navi*/
#foot_nav{
	position: fixed;
	width: 100%;
	left: auto;
	bottom: 0px;
	z-index: 100;
	overflow: hidden;
	background: #000; }
	#foot_nav li{
		float: left;
		width: 25%;
		text-align: center;
		height: 50px; }
	#foot_nav li img{
		max-height: 100% !important;
		width: auto;
		margin: auto; }
}



#pagebanner {
  background-attachment: fixed;
  height: calc(208px + 5.03125vw);
  position: relative;
  overflow: hidden;}

	#pagebanner .ttl {
		position: absolute;
		z-index: 1;
		text-align: center;
		width: 100%;
		color: #fff;
		text-shadow: 0px 0px 10px rgba(0,0,0,1.0);
		margin-top: 62px;}
		#pagebanner .ttl .ttl_en{
			font-size: 2.4rem;
			text-transform:uppercase;
			margin-bottom: 5px;
			-webkit-animation: example 1.5s ease 1.0s 1 forwards;
			animation: example 1.5s ease 1.0s 1 forwards;
			opacity: 0;}
		#pagebanner .ttl .ttl_jp{
			font-size: 1.2rem;
			-webkit-animation: example 1.5s ease 1.5s 1 forwards;
			animation: example 1.5s ease 1.5s 1 forwards;
			opacity: 0;
			font-weight: bold;}


@keyframes example {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes example {
    0% {opacity: 0}
    100% {opacity: 1}
}


	#pagebanner.pagebanner-primary:after {
		content: '';
		width: 100%;
		height: 40.25vw;
		background: #f9faf5;
		display: block;
		position: absolute;
		bottom: -30.1875vw;
		z-index: 1;
		-webkit-transform: translateY(0) skewY(5.74605deg);
			  transform: translateY(0) skewY(5.74605deg);
		-webkit-transform-origin: 0% 0%;
			  transform-origin: 0% 0%;}

	#pagebanner.pagebanner-primary .pagebanner-background {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;}
	
	#pagebanner.pagebanner-primary .pagebanner-background:after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		/*background: #fff;*/
		z-index: 1;
		transition: width 0.5s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		transition-delay: .5s;}
	
	#pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/main_img1.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		position: absolute;
		height: 100%;
		width: 100%;}
	#news #pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/conte_news.jpg);}
	#aboutus #pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/conte_aboutus.jpg);}
	#service #pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/conte_service.jpg);}
	#company #pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/conte_company.jpg);}
	#recruit #pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/conte_recruit.jpg);}
	#contact #pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/conte_contact.jpg);}
	#about_site #pagebanner.pagebanner-primary .pagebanner-background_image {
		background-image: url(../img/conte_about_site.jpg);}
		
		
		
	
	#pagebanner.pagebanner-primary .pagebanner-grad {
		content: '';
		z-index: 2;
		display: block;
		position: absolute;
		height: 20.125vw;
		width: 50%;
		left: 0;
		bottom: -10.0625vw;
		background: url(../img/pagebanner-grad.png) left bottom no-repeat;
		background-position: left -0vw;
		background-size: 100% 100%;
		-webkit-transform: skewY(5.74605deg) skewX(0deg) translateY(-0.25px);
			  transform: skewY(5.74605deg) skewX(0deg) translateY(-0.25px);
		-webkit-transform-origin: 0 0;
			  transform-origin: 0 0;
		transition: background .8s ease-in-out, -webkit-transform .8s ease-in-out;
		transition: background .8s ease-in-out, transform .8s ease-in-out;
		transition: background .8s ease-in-out, transform .8s ease-in-out, -webkit-transform .8s ease-in-out;
		transition-delay: 1.62s;}

	#pagebanner.pagebanner-primary .pagebanner-grad:before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		/*background: #fff;*/
		transition: .8s all;
		left: 100%;
		position: relative;
		left: 0;
		transition-delay: 1.62s;
		-webkit-transform: translateY(-0.5px);
			  transform: translateY(-0.5px);}

body.loaded #pagebanner.pagebanner-primary .pagebanner-background:after {
	width: 0%;}

body.loaded #pagebanner.pagebanner-primary .pagebanner-grad {
	background-position: left -0vw;
	-webkit-transform: skewY(5.74605deg) skewX(0deg) translateY(-0.25px);
		  transform: skewY(5.74605deg) skewX(0deg) translateY(-0.25px);
	margin-top: 15px;}

body.loaded #pagebanner.pagebanner-primary .pagebanner-grad:before {
	-webkit-transform: translateY(0px);
		transform: translateY(0px);
	left: 100%;}

@media (min-width: 769px) {

}

@media (max-width: 768px) {
	#pagebanner {
		height: 56vw;
		margin-bottom: 6.13333vw;}
	#pagebanner .ttl {margin-top: 18.2vw;}
		#pagebanner .ttl .ttl_en{
			margin-bottom: 0px;}
}

		
	
#news #pagebody {
	position: relative;
	padding-top: 80px;}
	#news #pagebody::before{
		width: 100%;
		content: "INFORMATION";
		display: block;
		position: absolute;
		top: 20px;
		left: 0px;
		font-size: 2rem;
		font-weight: 500;
		text-align: center;
		z-index: 1000;}
	#news #pagebody::after{
		width: 100%;
		content: "INFORMATION";
		display: block;
		position: absolute;
		top: -50px;
		left: 0px;
		color: #2f3b50;
		opacity: .03;
		font-size: 10rem;
		font-weight: 500;
		text-align: center;
		z-index: -1;}		
	
#contact #pagebody {
	position: relative;
	padding-top: 80px;}
	#contact #pagebody::before{
		width: 100%;
		content: "CONTACT FORM";
		display: block;
		position: absolute;
		top: 20px;
		left: 0px;
		font-size: 2rem;
		font-weight: 500;
		text-align: center;
		z-index: 1000;}
	#contact #pagebody::after{
		width: 100%;
		content: "CONTACT FORM";
		display: block;
		position: absolute;
		top: -50px;
		left: 0px;
		color: #2f3b50;
		opacity: .03;
		font-size: 10rem;
		font-weight: 500;
		text-align: center;
		z-index: -1;}

@media only screen and (max-width: 736px) {

#news #pagebody {
	padding-top: 50px;}
	#news #pagebody::before{
		top: 0px;
		font-size: 2rem;}
	#news #pagebody::after{
		top: -50px;
		font-size: 5rem;}
#contact #pagebody {
	padding-top: 50px;}
	#contact #pagebody::before{
		top: 0px;
		font-size: 2rem;}
	#contact #pagebody::after{
		top: -50px;
		font-size: 5rem;}
	
	
	}